<!DOCTYPE html>
<html lang="en">
  <head>
    <base href="%PUBLIC_URL%/hello_warden" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.4.1/css/swiper.css" />
    <link rel="shortcut icon" href="https://cdngarenanow-a.akamaihd.net/webth/garena/logo-garena-white-icon-32.png">
    <title>BNS - Hello Warden</title>
    <script src="https://cdn.polyfill.io/v2/polyfill.min.js"></script>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root"></div>
  </body>
</html>
